package com.ruoyi.inventory.domain.vo;

public class InboundMaterialTotalVO {
    /** 物料名*/
    private String materialName;
    /** 总数*/
    private Long totalQuantity;
    /** 总金额*/
    private Double totalMoney;

    public String getMaterialName() {
        return materialName;
    }

    public void setMaterialName(String materialName) {
        this.materialName = materialName;
    }

    public Double getTotalMoney() {
        return totalMoney;
    }

    public void setTotalMoney(Double totalMoney) {
        this.totalMoney = totalMoney;
    }

    public Long getTotalQuantity() {
        return totalQuantity;
    }

    public void setTotalQuantity(Long totalQuantity) {
        this.totalQuantity = totalQuantity;
    }

    @Override
    public String toString() {
        return "InboundMaterialTotalVO{" +
                "materialName='" + materialName + '\'' +
                ", totalQuantity=" + totalQuantity +
                ", totalMoney=" + totalMoney +
                '}';
    }
}
